[CONTROLLER_0]
INPUT=RPMS ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0=.3|1000=0.4|3000=0.44|4800=0.55|7800=0.55|8200=0.45|8230=0.12|8300=0.0|)
FILTER=0.99
UP_LIMIT=9000
DOWN_LIMIT=0.0


